<?php 
session_start();
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_SESSION['user_droits'])) {
	mysqli_query($bdd,"DELETE FROM ".$prefix."_sigbresas WHERE resas_id = '".$_REQUEST['resas_id']."'");
}
mysqli_close($bdd);
?>